import z from 'zod';
import { OrganisationNamesSchema } from './organisation-names.schema';

export const OrganisationSchema = OrganisationNamesSchema.extend({
  costUnit: z.string().describe('Cost unit').optional(),
  gln: z.string().describe('Gln').optional(),
  sector: z.string().describe('Sector').optional(),
  vatId: z.string().describe('Vat identifier').optional(),
});
